<?php

Route::prefix('Homepages')->name('Homepages.')->group(function () {
    Route::get('', 'HomepageController@index')->name('index');
    Route::get('create', 'HomepageController@create')->name('create');
    Route::delete('destroy/{id?}', 'HomepageController@destroy')->name('destroy');
    Route::post('update', 'HomepageController@update')->name('update');
    Route::post('store', 'HomepageController@store')->name('store');
    Route::get('edit/{id}', 'HomepageController@edit')->name('edit');
});
